» Ubuntu » Paket

Error

two or more packages specified (crossfire-client-gtk hardy)